ALTER TABLE TCSpecs
	ADD FOREIGN KEY (SpecID)
	REFERENCES TCApplications(TCApplicationID)
	ON DELETE CASCADE
        ON UPDATE CASCADE
ALTER TABLE TCSpecs
	ADD FOREIGN KEY (TCSpecDocumentID)
	REFERENCES StoreDocuments(DocumentID)

ALTER TABLE TCSpecs
	ADD FOREIGN KEY(ExecutorID) 
		REFERENCES Персонал(Код_работника)